Bug 1528941 - [Intel] OpenDaylight OVS-DPDK support
Summary: [Intel] OpenDaylight OVS-DPDK support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 13.0 (Queens)
Assignee: Tim Rozet
QA Contact: Yariv
URL:
Whiteboard:
Depends On: 1344429 1414325 1464592 1531458
Blocks: 1419948 1422243 1489495 1569858
TreeView+ depends on / blocked
 
Reported: 2017-12-25 09:14 UTC by Nir Yechiel
Modified: 2018-07-30 11:16 UTC (History)
18 users (show)

Fixed In Version: opendaylight-6.2.0-4.el7ost
Doc Type: Technology Preview
Doc Text:
Clone Of: 1344429
Environment:
Last Closed: 2018-06-27 13:40:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Comment 11 errata-xmlrpc 2018-06-27 13:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.